/* $Id$ */

.b-radio-view {
	display:-moz-inline-box;
	display:inline-block;

	width:10px;
	height:10px;
	
	background:url(../../../../img/new/form_elements.png) 0 -10px no-repeat;
}

.checked .b-radio-view{
	background-position:-10px -10px;
}

.disabled .b-radio-view{
	opacity:.5;
}